Subject: Re: bug#39169: 28.0.50; Confusing obsolete variable warnings in eieio-defclass-autoload
From: Michael Heerdegen <[email-masked]>
To: Stefan Monnier <[email-masked]>
Cc: Lars Ingebrigtsen <[email-masked]>, [email-masked]
Date: Wed, 06 Jan 2021 17:56:27 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Michael Heerdegen <[email-masked]> writes:

> I tried to add an appropriate test for the remaining case, please check
> the following patch (my first addition to the test suite) - is it what
> you had in mind? - where I also try to give a less confusing (but
> longer) compiler warning.  Does it look alright?

Installed.

Then we should be done here, and I'm closing this report.

Thanks to all,

Michael.